DUMPFS(8)

NAME
dumpfs - dump file system information

SYNOPSIS
dumpfs [-m] filesys | device

DESCRIPTION
dumpfs prints out the super block and cylinder group information for the file system or special device specified, unless -m is specified. The listing is very long and detailed.

dumpfs is useful mostly for finding out certain file system information such as the file system block size, minimum free space percentage, and the file system level that can be upgraded with the -c option of fsck_ffs(8). All of this information can be found within the first twenty lines of the output.

If -m is specified, a newfs(8) command is output that can be used to generate a new file system with equivalent settings.

SEE ALSO
disktab(5), fs(5), disklabel(8), fsck(8), fsck_ffs(8), growfs(8), newfs(8), tunefs(8)

HISTORY
The dumpfs command appeared in 4.2BSD.